<?php

/**
 * Help page of admin area
 *
 * This file is used to landing page of plugin admin area.
 *
 * @link       https://lin3s.com
 * @since      1.0.0
 *
 * @package    Alexandria_Conversation_Builder
 * @subpackage Alexandria_Conversation_Builder/admin/partials
 */

?>

<div class="wrap">

	<h1 class="wp-heading-inline">
		<?php _e('Alexandria Conversation Builder', 'alexandria-conversation-builder').'-'._e('Ayuda', 'alexandria-conversation-builder')?>
	</h1>

	<hr class="wp-header-end">

	<div class="landing-container">

		<div class="landing-wrapper">

			<div class="landing-box">

				<div class="landing-box-icon">
					<img src="<?php echo ALEXANDRIA_CONVERSATION_BUILDER_ADMIN_PATH."/assets/images/mail-builder.png"?>" alt="" />
				</div>

				<div class="landing-box-title-wrapper">
					<h2><?php _e('Mail Builder', 'alexandria-conversation-builder') ?></h2>
				</div>

				<div class="landing-box-body">

					<p class="landing-box-description">
						<?php _e('Gracias por utilizar Alexandria Conversation Builder', 'alexandria-conversation-builder') ?>
					</p>

					<p class="landing-box-button">
						
					</p>

				</div>

			</div>

		</div>

	</div>

	<br class="clear">

</div>

