<?php

/**
 * Video Modal Partial.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Alexandria_Conversation_Builder
 * @subpackage Alexandria_Conversation_Builder/public/templates
 */

if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

$plugin_name = "alexandria-conversation-builder";

?>

<div id="alexandria-video-modal" class="modal-video" style="display: none;">

	<!-- Modal content-->
	<div class="modal-content">

		<div class="modal-cross-wrapper">
			<a id="cross_close_modal_video" href="#">
				<img src="<?php echo ALEXANDRIA_CONVERSATION_BUILDER_PUBLIC_URL.'assets/images/cancel.svg'?>" alt="">
			</a>
		</div>

		<div class="modal-header">
			<div class="modal-title-wrapper">
				<h4 id="video_modal_title" class="modal-title">
				</h4>
			</div>

		</div>

		<div id="video_modal_body" class="modal-body"></div>
		<div class="modal-footer"></div>
	</div>
	<!-- End Modal content-->

</div>